.version.partenaires /* version checker */
{
	color: #0000FE;
	background-color: #45BDE8;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 955px;
	min-height: 540px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -59px;
	width: 0.01px;
}

#pu471
{
	width: 0.01px;
}

#u471
{
	z-index: 2;
	width: 955px;
	margin-right: -10000px;
}

#u222-17
{
	z-index: 4;
	width: 615px;
	min-height: 56px;
	margin-right: -10000px;
	margin-top: 72px;
	left: 340px;
}

#pu4066-18
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 7px;
}

#u4066-18
{
	z-index: 29;
	width: 915px;
	min-height: 343px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3313
{
	z-index: 47;
	width: 378px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	left: 36px;
}

#u3870
{
	z-index: 49;
	width: 394px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 493px;
}

#u3870_img
{
	padding-right: 17px;
}

#pu874
{
	width: 0.01px;
	margin-top: 29px;
}

#u874
{
	z-index: 21;
	width: 955px;
	margin-right: -10000px;
}

#u1316-6
{
	z-index: 23;
	width: 916px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 955px;
	padding-bottom: 120px;
}

